<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.MediaArtStore.get_default &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.MediaArtStore.get_default &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.MediaArtStore.html">MediaArtStore</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="static_method">get_default</li>
          <li class="method"><a href="Rygel.MediaArtStore.add.html">add</a></li>
          <li class="method"><a href="Rygel.MediaArtStore.lookup_media_art.html">lookup_media_art</a></li>
          <li class="method"><a href="Rygel.MediaArtStore.search_media_art_for_file.html">search_media_art_for_file</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">get_default</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">static</span> <span class="main_type"><a href="Rygel.MediaArtStore.html" class="class">MediaArtStore</a></span>? <b><span class="static_method">get_default</span></b> ()
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>